<!DOCTYPE html>
<html lang="pl">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Clicker</title>
    <link rel="stylesheet" href="style.css">
    
</head>
<body>
    <section id="Author">
        <div id="Author_Front">
            XD
        </div>
    </section>
    <section id="New">
        <div id="New_Front">
            XD1
        </div>
    </section>
    <section id="Achievement">
        <div id="Achievement_Front">
            XD2
        </div>
    </section>
    <section id="Navbar">
        <nav id="Menu">
            <button class="Button" onclick="Hide()">
                Gra
            </button>
            <button class="Button" onclick="Achievement()">
                Osiągnięcia
            </button>
            <button class="Button" onclick="New()">
                Nowości
            </button>
            <button class="Button" onclick="Author()">
                Twórca
            </button>
        </nav>
        <div id="News">
            <h5 id="News_Text">Witamy w lesie</h5>
        </div>
        <div id="Dumb">
            <button id="Dumb_Button">
                Click me idiot
            </button>
        </div>
    </section>
    <section id="Header">
        <div id="Banner">
            <h1 id="Tittle">Siema</h1>
        </div>
    </section>
    <section id="Build">
        <div class="Thing">
            <div id="Axe">
                0
            </div>
            <div id="Saxe">
                100
            </div>
            <button class='Thing_Button' onclick="Axe()"> Click
            </button>
        </div>
        <div class="Thing">
            <div id="Axe">
                0
            </div>
            <div id="Saxe">
                100
            </div>
            <button class='Thing_Button' onclick="Axe()"> Click
            </button>
        </div>
        <div class="Thing">
            <div id="Axe">
                0
            </div>
            <div id="Saxe">
                100
            </div>
            <button class='Thing_Button' onclick="Axe()"> Click
            </button>
        </div>
        <div class="Thing">
            <div id="Axe">
                0
            </div>
            <div id="Saxe">
                100
            </div>
            <button class='Thing_Button' onclick="Axe()"> Click
            </button>
        </div>
        <div class="Thing">
            <div id="Axe">
                0
            </div>
            <div id="Saxe">
                100
            </div>
            <button class='Thing_Button' onclick="Axe()"> Click
            </button>
        </div>
        <div class="Thing">
            <div id="Axe">
                0
            </div>
            <div id="Saxe">
                100
            </div>
            <button class='Thing_Button' onclick="Axe()"> Click
            </button>
        </div>
        <div class="Thing">
            <div id="Axe">
                0
            </div>
            <div id="Saxe">
                100
            </div>
            <button class='Thing_Button' onclick="Axe()"> Click
            </button>
        </div>
        <div class="Thing">
            <div id="Axe">
                0
            </div>
            <div id="Saxe">
                100
            </div>
            <button class='Thing_Button' onclick="Axe()"> Click
            </button>
        </div>
        <div class="Thing">
            <div id="Axe">
                0
            </div>
            <div id="Saxe">
                100
            </div>
            <button class='Thing_Button' onclick="Axe()"> Click
            </button>
        </div>
        <div class="Thing">
            <div id="Axe">
                0
            </div>
            <div id="Saxe">
                100
            </div>
            <button class='Thing_Button' onclick="Axe()"> Click
            </button>
        </div>
        <div class="Thing">
            <div id="Axe">
                0
            </div>
            <div id="Saxe">
                100
            </div>
            <button class='Thing_Button' onclick="Axe()"> Click
            </button>
        </div>
    </section>
    <section id="Img">
        <span id='Cookie' onclick="Span()"></span>
        <p id="Wood_Count">0 Drewna</p>
        <img src="tree.jpg" alt="Tree" id='JPG'>
    </section>
    <section id="Footer">
        <h2 id="Footer_Text">Made By Michasx Blake</h2>
    </section>
    <script src="App.js"></script>
</body>
</html>